parrot-menu (3:7.4.0) echo; urgency=medium

  [ Dario Camonita ]
  * fix: do not spawn interactive shell in parrot-ls mode
  * fix: create missing directory files (02-08-nessus, 08-04-exploit)
  * fix: add missing X-Parrot-Package to 4 desktop entries
  * fix: avoid splitting absolute paths on spaces in arg heuristic
  * chore: remove stale empty menu files (anon-surf.menu, cryptography.menu)
  * fix: correct androguard Exec to androguard
  * fix: replace hacky impacket bash -c with parrot-exec --ls
  * fix: remove double semicolons in postgresql service categories
  * fix: add explicit Terminal=false to ghidra and rizin-cutter
  * fix(debian): remove stale anon-surf and cryptography menu references
  * fix: add missing 11-06-forensic-hashing-tools.directory
  * feat: add new launchers for missing security tools
  * fix: wrap Exec in dradis and gnuradio launchers
  * feat: split security menu package
  * fix: remove irpas/rcracki-mt launchers, merge icat-sleuthkit into icat with sudo
  * fix: move common desktop files out of parrot-menu-security
  * fix: move common directory files out of parrot-menu-security
  * fix: remove obsolete security menu conffiles
  * test: add edition split autopkgtest
  * fix: use standard categories for common launchers
  * docs: document launcher package mapping in README.md
  * refactor: improve icon generation workflow
  * docs: update project README

  [ Lorenzo "Palinuro" Faletra ]
  * Bump version and release package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 23 Aug 2026 15:56:02 +0200

parrot-menu (3:7.3.6) echo; urgency=medium

  [ Dario Camonita ]
  * feat: add parrot-ls backward-compatibility symlink for external packages

  [ Lorenzo "Palinuro" Faletra ]
  * Upload package

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 06 Jul 2026 22:27:54 +0200

parrot-menu (3:7.3.5) echo; urgency=medium

  [ Dario Camonita ]
  * fix: refresh KDE menu after package install and keep terminal open
  * fix: check ownership via X-Parrot-Package before removing launchers
  * fix: correct X-Parrot-Package names for 12 desktop entries
  * fix: correct X-Parrot-Package from pth-curl to passing-the-hash
  * fix: remove X-Parrot-Package from 76 launchers, add per-tool install hints
  * fix: add hint for powershell installation
  * fix: remove launchers for tools not available via apt
  * fix: restore 13 .desktop available on gitlab
  * fix: check package availability before install attempt
  * fix: tighten X-Parrot-Package match and remove icon normalization

  [ Lorenzo "Palinuro" Faletra ]
  * Release package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 25 Jun 2026 18:49:21 +0200

parrot-menu (3:7.3.4) echo; urgency=medium

  * Cleanup some launchers.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 18 Jun 2026 13:20:41 +0200

parrot-menu (3:7.3.3) echo; urgency=medium

  [ Dario Camonita ]
  * fix: remove interactive root shell after --install

  [ Lorenzo "Palinuro" Faletra ]
  * Release package

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 17 Jun 2026 18:55:12 +0200

parrot-menu (3:7.3.2) echo; urgency=medium

  [ Dario Camonita ]
  * feat: report uninstalled packages
  * feat: extract parrot-exec into a standalone component
  * refactor: replace servicexc and sudo with parrot-exec wrapper
  * fix: use correct Go module paths for launcher-updater and parrot-exec
  * build: remove useless .idea stuff
  * fix: force Go modules mode
  * style: improve banner spacing
  * feat: ad on-demand installation for uninstalled apps
  * refactor: rename runTerminal to runCommand for clarity
  * fix: update legacy Exec lines to use parrot-exec
  * style: replace abstract banner with clean figlet 'ParrotSec' ASCII art
  * fix: abort early when apt update fails instead of ignoring error
  * style: replace abstract banner with clean figlet 'ParrotSec' ASCII art
  * fix: respect keep flag in runLs when path is invalid
  * docs: add package-level design comment
  * fix: check error from launcher-updater invocation
  * perf: skip apt update if package is already in cache
  * fix: use correct path for update-launchers binary
  * fix: return RemovedTool from syncSingleLauncher when package is not installed
  * fix: log errors in CopyTemplateLauncher
  * refactor(generate_icons): improve script with logging and cli args
  * chore: add new 22x22 icons
  * style(parrot-exec): wrap lines to comply with 80-column limit
  * style: wrap lines to comply with 80-column limit
  * refactor: extract attachStdio helper to reduce repetition
  * chore: remove tracked binary and add .gitignore
  * chore: clean up debian package metadata
  * chore: remove obsolete postinst migration hook
  * refactor: replace if-else chain with a more cleaner switch
  * fix: correct double shell, keep flag handling and more bugs
  * fix: add `reason` parameter to `handleError` to improve error description
  * fix: only prepend DISPLAY/XAUTHORITY to pkexec when non-empty
  * refactor: make env prefix conditional
  * fix: unfold desktop entry Exec tokens containing spaces
  * fix: handle some desktop entry Exec quoting
  * fix: do not treat non-zero exit as execution failure
  * docs: add explanatory comments for some key functions
  * fix: reset pkgName on block boundary in status parser
  * fix: sync ModTime to prevent endless recopies
  * fix: correct invalid file extensions
  * fix: replace concurrent cleanup with sequential calls
  * fix: always write launcher template when tool is not installed
  * feat: run kbuildsycoca6 after installation to refresh the KDE menu cache
  * feat: use software-manager icon and [not installed] prefix for uninstalled launchers
  * feat: skip kbuildsycoca6 when called with wait_dpkg
  * fix(postinst): run update-launchers to trigger kbuildsycoca6
  * fix: fallback to logname/user env when SUDO_USER is unset
  * refactor: replace verbose removed list with summary line

  [ Lorenzo "Palinuro" Faletra ]
  * Release new version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 17 Jun 2026 15:24:14 +0200

parrot-menu (3:7.3.1) echo; urgency=medium

  * Integrate new updates

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 17 Jun 2026 02:58:08 +0200

parrot-menu (3:7.3.0) echo; urgency=medium

  [ Dario Camonita ]
  * feat: report uninstalled packages
  * feat: extract parrot-exec into a standalone component
  * refactor: replace servicexc and sudo with parrot-exec wrapper
  * fix: use correct Go module paths for launcher-updater and parrot-exec
  * build: remove useless .idea stuff
  * fix: force Go modules mode
  * style: improve banner spacing
  * feat: ad on-demand installation for uninstalled apps
  * refactor: rename runTerminal to runCommand for clarity
  * fix: update legacy Exec lines to use parrot-exec
  * style: replace abstract banner with clean figlet 'ParrotSec' ASCII art
  * fix: abort early when apt update fails instead of ignoring error
  * style: replace abstract banner with clean figlet 'ParrotSec' ASCII art
  * fix: respect keep flag in runLs when path is invalid
  * docs: add package-level design comment
  * fix: check error from launcher-updater invocation
  * perf: skip apt update if package is already in cache
  * fix: use correct path for update-launchers binary
  * fix: return RemovedTool from syncSingleLauncher when package is not installed
  * fix: log errors in CopyTemplateLauncher
  * refactor(generate_icons): improve script with logging and cli args
  * chore: add new 22x22 icons
  * style(parrot-exec): wrap lines to comply with 80-column limit
  * style: wrap lines to comply with 80-column limit
  * refactor: extract attachStdio helper to reduce repetition
  * chore: remove tracked binary and add .gitignore
  * chore: clean up debian package metadata
  * chore: remove obsolete postinst migration hook
  * refactor: replace if-else chain with a more cleaner switch
  * fix: correct double shell, keep flag handling and more bugs
  * fix: add `reason` parameter to `handleError` to improve error description
  * fix: only prepend DISPLAY/XAUTHORITY to pkexec when non-empty
  * refactor: make env prefix conditional
  * fix: unfold desktop entry Exec tokens containing spaces
  * fix: handle some desktop entry Exec quoting
  * fix: do not treat non-zero exit as execution failure
  * docs: add explanatory comments for some key functions
  * fix: reset pkgName on block boundary in status parser
  * fix: sync ModTime to prevent endless recopies
  * fix: correct invalid file extensions
  * fix: replace concurrent cleanup with sequential calls
  * fix: always write launcher template when tool is not installed
  * feat: run kbuildsycoca6 after installation to refresh the KDE menu cache
  * feat: use software-manager icon and [not installed] prefix for uninstalled launchers
  * feat: skip kbuildsycoca6 when called with wait_dpkg
  * fix(postinst): run update-launchers to trigger kbuildsycoca6
  * fix: fallback to logname/user env when SUDO_USER is unset

  [ Lorenzo "Palinuro" Faletra ]
  * Prepare for release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 17 Jun 2026 02:57:46 +0200

parrot-menu (3:7.2.1) echo; urgency=medium

  [ Dario Camonita ]
  * fix: replace kali-treecd with parrot-ls and update xfreerdp entry

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Thu, 23 Apr 2026 15:10:55 +0000

parrot-menu (3:7.2.0) echo; urgency=medium

  * Bump version for parrot 7.2 release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 15 Apr 2026 13:02:19 +0200

parrot-menu (3:7.0.17) echo; urgency=medium

  [ Dario Camonita ]
  * refactor: split main.go into internal modules
  * refactor: modularize launcher synchronization
  * refactor: remove internal/consts.go
  * refactor: use isManaged helper in RemoveOldLaunchers
  * refactor: optimize isManaged by moving prefixes to package level
  * perf: increase scanner buffer
  * refactor: use strings.CutPrefix in FixOldLaunchers
  * refactor: use strings.CutSuffix in CopyFile()
  * refactor: migrate to structured logging with slog
  * fix: move scanner error check outside of loop
  * chore: add mcpwn desktop entry
  * fix: update Go modules source paths

  [ Royce Davis ]
  * Edit parrot-goshs.desktop "gosh" typo

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Tue, 14 Apr 2026 12:43:46 +0000

parrot-menu (3:7.0.16) echo; urgency=medium

  * Remove checkValidBinary from launcher-updater.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 15 Dec 2025 17:10:16 +0000

parrot-menu (3:7.0.15) echo; urgency=medium

  * Fix goshs icon path.
  * Fix postgresql icon.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 15 Dec 2025 16:28:03 +0000

parrot-menu (3:7.0.14) echo; urgency=medium

  * Add blacklist for checkValidBinary in launcher-updater.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 15 Dec 2025 16:19:28 +0000

parrot-menu (3:7.0.13) echo; urgency=medium

  * Add goshs icons.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 15 Dec 2025 15:32:07 +0000

parrot-menu (3:7.0.12) echo; urgency=medium

  * Improve warning messages for launcher updater app.
  * Add recon-ng icon.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 15 Dec 2025 15:24:29 +0000

parrot-menu (3:7.0.11) echo; urgency=medium

  * Add kerberoast and hexstrike-ai desktop entry.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 15 Dec 2025 14:43:50 +0000

parrot-menu (3:7.0.10) echo; urgency=medium

  * Update more icons. 

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 15 Dec 2025 14:42:54 +0000

parrot-menu (3:7.0.9) echo; urgency=medium

  * Add /usr/share/parrot-menu/applications path.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 15 Dec 2025 12:45:55 +0000

parrot-menu (3:7.0.8) echo; urgency=medium

  * Enable AI Tools category.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Sat, 13 Dec 2025 19:20:11 +0000

parrot-menu (3:7.0.7) echo; urgency=medium

  * Update GNU Radio icons. 

 -- Dario "danterolle" Camonita <user@parrot>  Sat, 13 Dec 2025 19:01:31 +0000

parrot-menu (3:7.0.6) echo; urgency=medium

  * Update more icons.

 -- Dario "danterolle" Camonita <user@parrot>  Sat, 13 Dec 2025 18:48:21 +0000

parrot-menu (3:7.0.5) echo; urgency=medium

  * Update icons: kismet, backdoorfactory, ike-scan, and many more.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Sat, 13 Dec 2025 18:31:34 +0000

parrot-menu (3:7.0.4) echo; urgency=medium

  * Generate both 1x and HiDPI icon sets.
  * Strip `.png` extension from Icon field in desktop entries.
  * Rename parrot- to parrot_ icons to avoid conflicts with the main icon
    theme.
  * Fix parrot_xspy invalid escape sequence.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Sat, 13 Dec 2025 17:49:07 +0000

parrot-menu (3:7.0.3) echo; urgency=medium

  * Import new menu icons.
  * Add new categories.
  * Update launchers.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Dec 2025 15:00:06 +0100

parrot-menu (3:7.0.2) echo-updates; urgency=medium

  * Bump debian version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 06 Nov 2025 03:15:16 +0100

parrot-menu (7.0.1) echo-updates; urgency=medium

  * Fix golang build system.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 06 Nov 2025 02:49:17 +0100

parrot-menu (7.0.0) echo-updates; urgency=medium

  * Add golang dependency
  * Fix control file
  * Rebuild for Parrot 7.0

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 03 Nov 2025 11:59:16 +0100

parrot-menu (2:2025.10.30) echo-updates; urgency=medium

  * Add pkexec dependency.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Thu, 30 Oct 2025 12:36:44 +0100

parrot-menu (2:2025.10.30) echo-updates; urgency=medium

  * Update Standard-Version.
  * Add polkitd instead of policykit-1

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Thu, 30 Oct 2025 12:13:35 +0100

parrot-menu (2:2025.06.31) lory-updates; urgency=medium

  * Add evil-winrm-py desktop launcher.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Fri, 03 Oct 2025 11:09:30 +0200

parrot-menu (2:2025.06.30) lory-updates; urgency=medium

  * Fix starkiller launcher.
  * Update Sliver launchers.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 30 Jun 2025 10:00:08 +0200

parrot-menu (2:2025.06.26) lory-updates; urgency=medium

  * Update Caido icon.
  * Merge backdoor-factory launchers.
  * Add missing netcat launcher.
  * Update sbd and dbd launchers.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 26 Jun 2025 16:31:25 +0200

parrot-menu (2:2024.12.05) lory-updates; urgency=medium

  * Add Caido launcher and icon.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 05 Dec 2024 18:49:08 +0100

parrot-menu (2:2024.08.06) lory; urgency=medium

  [ danterolle ]
  * feat: add generate_icons.py for icon generation from .png file and netexec desktop entry
  * fix(netexec): correct exec command and category
  * add new desktop entries (kismet, cutycapt, above, urlcrazy, ext3grep and more)
  * add more desktop entries (defectdojo, nipper, jsql...)
  * add more entries (bloodhound, faraday, evilgrade, etc...)
  * add more desktop entries (dnswalk, fang, rcrack, setoolkit...)
  * add desktop entries (starkiller, proxychains4, dnsrecon and more)
  * remove duplicate setoolkit desktop entry
  * add username-anarchy desktop entry

  [ Lorenzo "Palinuro" Faletra ]
  * update firefox-esr profile manager launcher

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 06 Aug 2024 18:30:41 +0200

parrot-menu (2:2024.02.29) lory-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Add export PATH to other scripts to prevent missing file

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 09 Mar 2024 21:57:10 +0100

parrot-menu (2:2024.02.28) lory-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Remove faraday-gtk
  * Remove faraday-gtk launcher
  * Restore PATH in menuexec. Fix for various command not found problem

  [ Lorenzo "Palinuro" Faletra ]
  * Upload package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Feb 2024 18:50:03 +0100

parrot-menu (2:2024.02.19) lory-updates; urgency=medium

  * Update servicexg.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 19 Feb 2024 14:55:08 +0100

parrot-menu (2:2024.01.30) lory; urgency=medium

  * Remove PATH from launcher scripts.
  * Add missing shell call when launching a command.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 30 Jan 2024 23:22:22 +0100

parrot-menu (2:2023.08.01) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Shorter name for burpsuite legacy
  * Shorter name, new execute method for burpsuite
  * Add new name of wireshark original launcher
  * Update launchers for powershell-empire
  * Add bddisasm launcher
  * Fix wrong executable name of bddisasm
  * Fix file name typo
  * Add gospider
  * Add launcher for inetsim
  * Add arjun
  * Add woeusb launcher
  * Bump new version
  * Update changelog for 2:2023.03.06 release
  * Add icon to woeusb-ng launcher
  * Fix shebang
  * Update nessus launcher
  * Improve shell syntax
  * Improve bash sytnax
  * Fix wrong bash path
  * Try fixing quote problem
  * Restore "improvement change" because fuck bash
  * Improve notification when start / stop service
  * Improve message when command is executed

  [ Lorenzo "Palinuro" Faletra ]
  * Import new GIT version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 01 Aug 2023 20:57:54 +0200

parrot-menu (2:2023.04.14) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Restore original launcher for firefox and firefox-esr
  * Searchsploit launcher belongs to exploitdb-tiny
  * Fix wrong section name format caused wrong display in English
  * fix rz-bin case
  * Fix parrot-mdb-tables icon
  * Shorter gvm names
  * Shorter metasploit name
  * Use custom icon for powersploit
  * Fix powershell launcher
  * Add s3scanner launcher
  * Improve error msg when check launchers
  * Add olefile launcher
  * Add ftguess launcher
  * Add ezhexviewer launcher
  * Fix grammar
  * Fix missing oletools config for categories
  * Fix typo in category section

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Apr 2023 18:49:29 +0200

parrot-menu (2:2022.09.18) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Add firefox's original launcher to blacklist

  [ Lorenzo "Palinuro" Faletra ]
  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 17 Sep 2022 18:04:08 +0200

parrot-menu (2:2022.09.17) parrot-updates; urgency=medium

  * add gitignore agian
  * Add launcher for geoiplookup
  * Add new section for oletools, and launchers for oletools
  * Add more launchers for oletools

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 17 Sep 2022 14:04:26 +0200

parrot-menu (2:2022.09.12) parrot-updates; urgency=medium

  * Improve error msg
  * Add hardcoded path. Fix false positive for games

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 12 Sep 2022 16:29:38 +0200

parrot-menu (2:2022.09.07) parrot-updates; urgency=medium

  * Add censys launcher
  * Update shodan name
  * Add keepassxc to ignore launchers
  * Add gitignore to ignore temp files
  * Move source code to different location
  * Generate binary in folder build at build time
  * Change binary location of update-launchers to build
  * Update code structure. Close #9
  * Add launcher for email finder
  * Add launcher for keystone engine
  * Add dumpzilla
  * Add launcher for savi

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 07 Sep 2022 00:54:29 +0200

parrot-menu (2:2022.04.04) parrot-updates; urgency=medium

  * Import bashfuscator launcher.
  * import zkar launcher.
  * Fix burpsuite launcher.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 04 Apr 2022 11:18:44 +0200

parrot-menu (2:2022.03.22) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Fix jwtxploiter use wrong bash command

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 22 Mar 2022 15:16:37 +0100

parrot-menu (2:2022.03.01) parrot-updates; urgency=medium

  * Import new icons.
  * Fix some directory files.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 01 Mar 2022 15:52:08 +0100

parrot-menu (2:2022.02.16) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * fix missing icons. close #4
  * add categories to mimikatz. Close #8
  * add launcher for linux-exploit-suggester. Fix #6
  * move xspy and lynis to postexploit. Fix #5
  * update the way to show help banner
  * commix is in exploit only
  * add launcher for jwt exploiter
  * Fix wrong binary name for cloud-enum
  * fix wrong pakcage name of hydra-gtk
  * Use parrot-exec for unicorn magic
  * Beef xss is terminal
  * fix spiderfoot start
  * Add launcher for root

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 23 Feb 2022 15:51:30 +0100

parrot-menu (2:2022.02.15) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * fix missing icons. close #4
  * add categories to mimikatz. Close #8
  * add launcher for linux-exploit-suggester. Fix #6
  * move xspy and lynis to postexploit. Fix #5

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 15 Feb 2022 10:57:24 +0100

parrot-menu (2:2022.01.22) parrot-updates; urgency=medium

  * Use xterm icon instead of parrot-menu.png (currently not available).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 23 Jan 2022 18:31:41 +0100

parrot-menu (2:2022.01.21) parrot-updates; urgency=medium

  * add ivy tool launcher
  * hot fix: compatible with commands that have multiple args
  * fix missing x-parrot-package for detect-it-easy launchers
  * root terminal launcher now use polkit (pkexec) instead of gksu
  * fix wrong package name on repo for wafw00f

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 21 Jan 2022 08:56:50 +0700

parrot-menu (2:2022.01.09) parrot-updates; urgency=medium

  * Use pkexec instead of gksu.

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 12 Jan 2022 19:30:07 +0100

parrot-menu (2:2022.01.08) rolling; urgency=medium

  * Fix the name of jadx missing GUI description
  * Fix jadx misisng CLI descriotion
  * Fix missing entry hamster for hamster-sidejack
  * Add launchers for binaries from gnuradio
  * chnage name of parrot-empire to parrot-powershell-empire
  * Add powershell launcher to development
  * Add check launchers that were removed from parrot-menu
  * Add remove function instead of debug msg and nolonger use re
  * Remove wash (no longer on repo)
  * Fix wrong name
  * add launchers for twinkle (SIP clients)
  * Add openjdk-8-policytool.desktop to remove launchers
  * Change name of jsql injection desktop file
  * Improve performance by query the installed packages from the cache file
  * Change code structure and add comment
  * Restore jsql-injection name
  * Remove bytecode viewer for duplicated launchers
  * Remove duplicated launchers
  * Use name prefix check to remove launchers
  * Remove jsql-injection launcher
  * Remove burpsuite launcher
  * Remove sqlmap launcher
  * Correct value of icon
  * Remove instaloader launcher
  * remove duplicate nmap launchers
  * remove wpscan launcher
  * remove launcher of mimikatz
  * remove theharvester launcher
  * remove hyperion launcher
  * remove findmyhash
  * add launcher for bandit
  * add pocsuite launchers
  * add volatility3
  * add gdb-gef launcher
  * add hyperion launcher
  * add wpscan launcher
  * add findmyhash and veil launcher
  * add mimikatz launcher
  * add nmap launchers
  * add bytecode viewer
  * add dirsearch, ntlmrecon, seclists, sqlmap
  * add the harvester
  * add jsql-injection luancher
  * add instaloader and mimipenguin
  * add metasploit launchers
  * add burpsuite launchers
  * add parsero and goofile nim launcher
  * add detect it easy
  * change pentestexec to parrot-exec
  * change pentestls to parrot-ls
  * no longer run maltego as root
  * add pacu launcher
  * fix wrong parrot-package name
  * add goofile launcher
  * add procdump's launcher
  * add ghidra launcher
  * change menuexec to parrot-exec
  * Update launcher for nishang

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 08 Jan 2022 08:25:18 +0700

parrot-menu (2:2021.05.10) rolling; urgency=medium

  [ Nong Hoang Tu ]
  * don't show cd not be found. It is a built-in function
  * Rizin category use rizin icon instead of radare2

  [ Lorenzo "Palinuro" Faletra ]
  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 10 May 2021 20:05:42 +0200

parrot-menu (2:2021.04.28) rolling; urgency=medium

  * Update rizin icons.
  * Update rizin-cutter category.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Apr 2021 23:42:53 +0200

parrot-menu (2:2021.04.13) rolling; urgency=medium

  [ Nong Hoang Tu ]
  * Add default rizin-cutter to ignore list
  * Add rizin-cutter launcher
  * No longer require sudo for radare2 from menu
  * Add rizin sub category
  * Fix wrong command call
  * Update the name of rizin
  * add rizin launchers for binaries

  [ Lorenzo "Palinuro" Faletra ]
  * Upload new package version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 13 Apr 2021 18:07:04 +0200

parrot-menu (2:2021.04.11) rolling; urgency=medium

  [ Nong Hoang Tu ]
  * Remove nasm shell (not in sec tools)
  * minor improvement for output msg
  * Fix netdiscover by using full path. solve issue that user reported
  * Add export path to fix bug for some binaries at /usr/sbin/

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 11 Apr 2021 23:17:45 +0200

parrot-menu (2:2021.04.04) rolling; urgency=medium

  [ Nong Hoang Tu ]
  * Fix nmapsi4 name
  * Fix nmapsi4 icon

  [ Lorenzo "Palinuro" Faletra ]
  * Add missing apache2 launchers.
  * Add/improve mysql launchers.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 04 Apr 2021 17:06:41 +0200

parrot-menu (2:2021.03.27) rolling; urgency=medium

  * Add bettercap to most used tools.
  * Remove ettercap from most used tools.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 27 Mar 2021 01:01:37 +0100

parrot-menu (2:2021.03.24) rolling; urgency=medium

  [ Nong Hoang Tu ]
  * restore amap
  * restore beef
  * add bing-ip2hosts
  * restore bytecode-viewer
  * add certgraph
  * add cloud-enum
  * add crowbar
  * add edb-debugger
  * add hyperion
  * add instaloader
  * add jadx
  * add john
  * Add johny
  * add jsql-injection
  * add merlin agent
  * add other merlin's launchers
  * add mimikatz
  * restore nmap launchers
  * add sliver
  * add smali
  * add sqlmap
  * add theharvester
  * add wpscan
  * add armitage
  * restore bettercap

  [ Lorenzo "Palinuro" Faletra ]
  * Upload package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 25 Mar 2021 03:06:27 +0100

parrot-menu (2:2021.03.22) rolling; urgency=medium

  [ Nong Hoang Tu ]
  * Remove launchers added to native packages.
  * Fix name of launcher: upper cases.
  * Check command / path exists before execute it. If not: show report error
  * Add show "executing" notification when sudo is needed
  * Fix missing color while showing "executing"
  * change message to better English grammar
  * Move launchers of metasploit-framework

  [ Lorenzo "Palinuro" Faletra ]
  * Bump new package version.


 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 22 Mar 2021 00:00:37 +0100

parrot-menu (2:2021.03.08) rolling; urgency=medium

  * Import new git commits.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 08 Mar 2021 14:05:37 +0100

parrot-menu (2:2021.03.03) rolling; urgency=medium

  * Import new git commits.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Mar 2021 11:20:10 +0100

parrot-menu (2:2021.03.02) rolling; urgency=medium

  * Solve conflict with metasploit-framework.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Mar 2021 11:18:46 +0100

parrot-menu (2:2021.02.19) rolling-testing; urgency=medium

  * Import new release from git.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 19 Feb 2021 16:08:18 +0100

parrot-menu (2:2020.12.08) rolling-testing; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 21 Dec 2020 17:37:03 +0100

parrot-menu (2:2020.12.07) rolling-testing; urgency=medium

  * Import new updates from git (dmknght)

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 07 Dec 2020 12:01:45 +0100

parrot-menu (2:2020.08.15) rolling-testing; urgency=medium

  * Exclude xfce appfinder.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 15 Aug 2020 23:20:20 +0200

parrot-menu (2:2020.08.14) rolling-testing; urgency=medium

  * Add exclude for default web browser and mail in menu.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Aug 2020 12:41:33 +0200

parrot-menu (2:2020.08.13) rolling-testing; urgency=medium

  * Update openvas/greenbone menu names.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 13 Aug 2020 00:43:25 +0200

parrot-menu (2:2020.08.11) rolling-testing; urgency=medium

  * Fix conflict with xfce packages.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 11 Aug 2020 19:37:43 +0200

parrot-menu (2:2020.08.10) rolling-testing; urgency=medium

  * Commit new changes from git.
  * Fix root-terminal.
  * Update openvas/GVM launchers.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 10 Aug 2020 20:15:14 +0200

parrot-menu (2:2020.08.07) rolling; urgency=medium

  * Commit new changes from git.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Aug 2020 19:23:30 +0200

parrot-menu (2:2020.06.05) rolling; urgency=medium

  * Commit new changes from git.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 05 Jun 2020 15:46:08 +0200

parrot-menu (2:2020.05.13) rolling; urgency=medium

  * Fix theHarvester exec command

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 13 May 2020 21:16:20 +0700

parrot-menu (2:2020.05.03) rolling; urgency=medium

  * Add chirp to custom launcher and remove launcher from Deb

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 03 May 2020 06:52:11 +0700

parrot-menu (2:2020.05.02) rolling; urgency=medium

  * Use gksudo instead of gksu

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 02 May 2020 18:31:33 +0700

parrot-menu (2:2020.04.25) rolling; urgency=medium

  * Fix icon missing in brisk menu

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 25 Apr 2020 02:55:09 +0700

parrot-menu (2:2020.04.19) rolling; urgency=medium

  * Set nimcache path to /tmp to make it build in Deb env

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 19 Apr 2020 04:46:48 +0700

parrot-menu (2:2020.04.13) rolling; urgency=medium

  * parrot-xsser.desktop: fix icon
  * update_launchers: Add zulu*.desktop, ophcrack,xsser, sirikali
    etherape, edb, lynis, wireshark, ettercap launchers to remove list

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 13 Apr 2020 14:48:22 +0700

parrot-menu (2:2020.04.09) rolling; urgency=medium

  * Update launcher and broken menu for home edition:
    Remove duplicate launchers for radare2-cutter gpa,
    rtldsr-scanner, gnuradio-grc
  * update launchers: use stderr for error msg, use different
    error syntax
  * update launchers: use tryRemoveFile instead of removeFile
  * parrot-gnuradio: Fix icon. It uses gnuradio-grc icon instead of
    parrot-menu
  * gqrx: Correct package name in parrot launcher

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 09 Apr 2020 10:38:41 +0700

parrot-menu (2:2020.03.30) rolling; urgency=medium

  * Fix wrong executable path in airgeddon

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 30 Mar 2020 03:05:06 +0700

parrot-menu (2:2020.03.14) rolling-testing; urgency=medium

  * Use sameFileContent to compare 2 files instead of return of readFile

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 14 Mar 2020 21:41:37 +0700

parrot-menu (2:2020.02.17) rolling-testing; urgency=medium

  [ dmknght ]
  * Add game category to layout
  * Use new version of privacy icon
  * Update new copyright (deb standard)

  [ Vangelis Mouhtsis ]
  * debian/control: debian/{compat,control}: Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/control: Add myself to Uploaders: field.

 -- Vangelis Mouhtsis <vangelis@gnugr.org>  Tue, 10 Mar 2020 14:19:57 +0200

parrot-menu (2:2020.02.17) rolling-testing; urgency=medium

  * Add icon for pentesting, sandbox, privacy
  * Add pixie wps launcher to password offline attack
  * Fix menu layout doesn't work

 -- Nong Hoang Tu  <dmknght@parrotsec.org>  Wed, 04 Mar 2020 04:12:57 +0700

parrot-menu (2:2020.02.16) testing; urgency=medium

  * Update update-launcher script: use function instead of global

 -- Nong Hoang Tu  <dmknght@parrotsec.org>  Sat, 15 Feb 2020 16:34:18 +0700

parrot-menu (2:2020.02.15) testing; urgency=medium

  * Create Privacy menu. It has anonsurf and cryptography
  * Add mat2 launcher to privacy
  * Fix icon of categories missing for other themes
  * Correct categories of some launchers
  * Upgrade menu updater. Now it update changed launchers

 -- Nong Hoang Tu  <dmknght@parrotsec.org>  Wed, 05 Feb 2020 23:10:59 +0700

parrot-menu (2:2019.09.12) rolling; urgency=medium

  * Import new menu improvements from git (thanks dm, we all love you).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 12 Sep 2019 12:31:10 +0200

parrot-menu (2:2019.08.19) rolling; urgency=medium

  * Refactor menu structure.

 -- DM Knght <dmknght@parrotsec.org>  Mon, 19 Aug 2019 12:55:14 +0200

parrot-menu (2:2019.07.18) rolling-testing; urgency=medium

  * Remove old perl scripts.
  * Fix bug in cryptography submenu in kde edition.
  * Add Sandbox category.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 18 Jul 2019 15:36:44 +0200

parrot-menu (2:2019.06.19) testing; urgency=medium

  * Remove mimikatz wrapper, now provided by its package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 19 Jun 2019 15:31:27 +0200

parrot-menu (2:2019.06.17) testing; urgency=medium

  * Fix testssl launcher.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 17 Jun 2019 23:31:25 +0200

parrot-menu (2:2019.06.15) testing; urgency=medium

  * Update daemon launchers.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 15 Jun 2019 16:56:08 +0200

parrot-menu (2:2019.06.06.1) testing; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 06 Jun 2019 22:36:07 +0200

parrot-menu (2:2019.06.06) testing; urgency=medium

  * Add new tool launchers.
  * Update some launchers.
  * Update service launchers to not open a terminal window.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 06 Jun 2019 18:38:28 +0200

parrot-menu (2:2019.05.20) testing; urgency=medium

  * Update (and fix) new golang launcher updater.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 19 May 2019 23:35:32 +0200

parrot-menu (2:2019.05.19) testing; urgency=medium

  * Rewrite the menu lanucher updater in golang.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 19 May 2019 19:53:27 +0200

parrot-menu (2:2019.04.10) testing; urgency=medium

  * Update airgeddon launcher.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 10 Apr 2019 00:39:53 +0200

parrot-menu (2:2019.01.31) testing; urgency=medium

  * Add snap applications.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 31 Jan 2019 18:00:59 +0100

parrot-menu (2:2018.09.19) testing; urgency=medium

  * Add applications-merged support.
  * Fix typo in wordlists wrapper.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 19 Sep 2018 14:44:17 +0200

parrot-menu (2:2018.06.03) testing; urgency=medium

  * Fix burpsuite launcher.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 03 Jun 2018 14:04:08 +0200

parrot-menu (2:2018.05.30) testing; urgency=medium

  * Add xhydra launcher.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 30 May 2018 22:28:35 +0200

parrot-menu (2:2018.05.11) testing; urgency=medium

  * Replace apache2 with nginx.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 11 May 2018 04:10:42 +0200

parrot-menu (2:2018.04.27) testing; urgency=medium

  * Clean redundant launchers.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 26 Apr 2018 23:12:27 +0200

parrot-menu (2:2018.04.26) testing; urgency=medium

  * Add gksu dependency (nope, we don't want to drop it).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 26 Apr 2018 02:02:40 +0200

parrot-menu (2:2018.03.30) testing; urgency=medium

  * Use gksudo instead of gksu in menuexecg.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 30 Mar 2018 14:18:59 +0200

parrot-menu (2:2018.01.21) testing; urgency=medium

  * Change anonsurf icon.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 21 Jan 2018 17:58:35 +0100

parrot-menu (2:2018.01.19.2) testing; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 19 Jan 2018 01:05:26 +0100

parrot-menu (2:2018.01.19.1) testing; urgency=medium

  * Change can-tools to can-utils.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 19 Jan 2018 00:50:45 +0100

parrot-menu (2:2018.01.19) testing; urgency=medium

  * Add icons to automotive launchers.
  * Fix udsim and caringcaribou launchers.
  * Fix Can Tools submenu.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 19 Jan 2018 00:23:11 +0100

parrot-menu (2:2018.01.17) testing; urgency=medium

  * Add automotive category.
  * Add can-utils launcher.
  * Add canbus-triple launcher.
  * Add caring-caribou launcher.
  * Add udsim launcher.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 17 Jan 2018 15:15:56 +0100

parrot-menu (2:2017.12.26) testing; urgency=medium

  * Fix wireshark launcher.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 26 Dec 2017 14:02:01 +0100

parrot-menu (2:2017.12.11) testing; urgency=medium

  * Update maltego/casefile launchers.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 11 Dec 2017 15:01:25 +0100

parrot-menu (2:2017.12.08) testing; urgency=medium

  * Fix zulucrypt launchers.
  * Add etherape launcher.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Dec 2017 00:00:43 +0100

parrot-menu (2:2017.10.2) testing; urgency=medium

  * Remove duplicated cryptography menu.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 19 Oct 2017 12:27:05 +0200

parrot-menu (2:2017.10.1) testing; urgency=medium

  * Switch back to gksu.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 01 Oct 2017 17:55:34 +0200

parrot-menu (2017.9.26) testing; urgency=medium

  * Add new launchers.
  * use pkexec instead of gksu.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 26 Sep 2017 18:20:05 +0200

parrot-menu (2017.09.02) testing; urgency=medium

  * Import pull request from Christopher Ngo.
    - https://dev.parrotsec.org/parrot/parrot-menu/commit/dfbf1ee1ef74f8f49156afd628360ae2606efefc
  * Fix all remaining broken thc-ipv6 launchers.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 02 Sep 2017 12:26:49 +0200

parrot-menu (2017.05.28) testing; urgency=medium

  * Add airgeddon launcher.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 28 May 2017 22:02:29 +0200

parrot-menu (2017.05.09) testing; urgency=medium

  * Remove missing exploit6 launcher.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 09 May 2017 00:05:27 +0200

parrot-menu (2017.04.19) testing; urgency=medium

  * Add apktool launcher.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 19 Apr 2017 23:29:41 +0200

parrot-menu (2017.02.24+p3) testing; urgency=medium

  * Fix maltego launcher
  * Do not open terminal for armitage

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 17 Mar 2017 10:09:11 +0100

parrot-menu (2017.02.24+p2) testing; urgency=medium

  * Add cryptkeeper launcher

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 24 Feb 2017 00:31:56 +0100

parrot-menu (2017.02.24+p1) testing; urgency=medium

  * Add sirikali

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 23 Feb 2017 23:35:35 +0100

parrot-menu (2017.02.24) testing; urgency=medium

  * Fix volatility launcher

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 23 Feb 2017 22:39:47 +0100

parrot-menu (2017.02.23) testing; urgency=medium

  * Add Postgresql menu category and launchers

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 23 Feb 2017 20:31:24 +0100

parrot-menu (2016.12.29) testing; urgency=medium

  * Add quickhash launcher

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 29 Dec 2016 19:02:57 +0100

parrot-menu (2016.12.27) testing; urgency=medium

  * add zulucrypt custom launcher

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 27 Dec 2016 20:33:44 +0100

parrot-menu (2016.10.13) testing; urgency=medium

  * Fix menu launchers (thanks to Darix Deros)

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 13 Oct 2016 17:04:43 +0200

parrot-menu (2016.10.08) testing; urgency=medium

  * Fix aircrack launchers
  * Make menuexec fail-tolerant
  * Implement notify_send in menuexecg

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 08 Oct 2016 01:09:16 +0200

parrot-menu (2016.9.11) testing; urgency=medium

  * Add full aircrack support

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 11 Sep 2016 23:09:55 +0200

parrot-menu (2016.7.26) testing; urgency=medium

  * Fix armitage launcher

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 26 Jul 2016 07:31:49 +0200

parrot-menu (2016.7.24.3) testing; urgency=medium

  * Fix parrot menu icon

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 24 Jul 2016 19:06:14 +0200

parrot-menu (2016.7.24.2) testing; urgency=medium

  * Add metasploit start binaries

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 24 Jul 2016 15:29:30 +0200

parrot-menu (2016.7.24.1) testing; urgency=medium

  * Prevent conflicts with mate-menus

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 24 Jul 2016 09:19:28 +0200

parrot-menu (2016.7.24) testing; urgency=medium

  * Debianize source code and update launchers

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 24 Jul 2016 03:19:53 +0200
